body {
    	margin: 0px;
    	background-color: #FFFFFF;
    	background-image: url(/wp-content/uploads/2015/09/top-bar.jpg);
    	background-repeat: repeat-x;
    	padding-top: 0px;
	font-family: 'Roboto', sans-serif;
    	font-size: 14px;
    	line-height: 1.4;
}

.entry-content {
    padding: 0 20px 20px 0px;
}

.hentry, #comments, .respond-form {
    -webkit-box-shadow:none;
    box-shadow: none;
    border: 0px solid #ddd;
}

#content{
	min-height: inherit;
}

img {
	max-width:100%;
	height:auto;
}

article footer{
	display:none;
}

.page-title, .article-header{

	display: none;
}

#tagline {
	float:right;
	text-align:right;
	margin-bottom: 10px;
}
#tagline h1{
	color:#fff;
	margin-top:0px;
}

h1, h2, h3, h4, nav{
	font-family: 'Crimson Text', serif;
}

.entry-content p, .entry-content > ul {
    	margin-bottom: 18px;
    	font-size: 14px;
    	line-height: 1.4;
}

.caret{
	display:none;
}

nav{
	text-transform:uppercase;
	font-size:14px;
}
.navbar{
	margin-bottom:0px;
	border-width: 0 0 0px;
}

.navbar-header{
	float: inherit;
}

.navbar-inverse {
    background-color: transparent;
}
.navbar-fixed-top {
    border-width: 0 0 0px;
}

.widget {
    background-color: #0b2331;
    margin: 0px;
    -moz-border-radius: 3px;
    padding: 5px 15px 15px;
}

#sidebar .widget {
   	margin-bottom: 15px;
}

#footer .widget{
	padding:0px;
	padding-bottom:0px;
	margin-bottom:0px;
}
#footer a:hover{
	text-decoration:none;
}

.widgettitle{
	border-bottom: 2px solid #4eacd2;
}
h4.widgettitle {
	color:#fff;
	font-size:22px;
}

#footer {
    	border-top: 0px solid #428bca;
    	background: transparent;
    	padding-top: 10px;
    	margin-top: 30px;
}
#footer-wrapper {
	border-top: 4px solid #428bca;
	padding-top:20px;
}
.overlay{
	display:block;
	text-align:center;
	font-family: 'Crimson Text', serif;
	color:#fff;
	background-color:#428bca;
	padding:5px 0px;
	font-size:18px;
	text-shadow:1px 1px 1px #0b2331;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    	color: #ffffff;
    	background-color: #0b2331;
}
#main .table-condensed th, #main .table-condensed td{
	padding: 5px;
	font-size:13px;
}

.widget_nav_menu ul{
	margin-bottom:0px;
}

.widget_nav_menu ul li{
	border-bottom:1px dashed #1F4050;
}
.widget_nav_menu ul li a{
	color:#fff;
}

.video1{
	width:100%;
	height:360px;
}

.hidden-xxs{
	display:block;
}


#floater{
	float:right;
}

#socials{
	float:right;
	clear:right;
	margin:15px 0px 5px;
}

#socials-footer{
	display: flex;
}

.social{
	width:24px;
	height:24px;
	display: inline-block;
    	background-size: contain;
	margin: 0px 2px;
}

.social + .social + .social + .social{
	margin-right:0px;
}

.facebook{
	background-image:url('/wp-content/uploads/2017/02/facebook.png');
}

.twitter{
	background-image:url('/wp-content/uploads/2017/02/twitter.png');
}

.googleplus{
	background-image:url('/wp-content/uploads/2017/02/googleplus.png');
}

.instagram{
	background-image:url('/wp-content/uploads/2017/02/instagram.png');
}



















@media (max-width: 420px) {

.hidden-xxs{
	display:none;
}

}

@media (max-width: 767px) {

.video1{
	max-width:100%;
	height:260px;
	
}
#tagline {
	display:none;
}
.navbar-brand {
    	height: inherit;
}
.navbar-collapse{
	background-color: #162F46;
}

#footer .widget{
	margin-bottom:10px;
}

.entry-content {
    padding: 0 0px 20px 0px;
}

#socials{
	display:none;
}

} /* END MEDIA */







@media (min-width: 768px) {

#footer .widget{
	margin-bottom:10px;
}
.entry-content {
    padding: 0 0px 20px 0px;
}
.video1{
	width:100%;
	height:360px;
}
#tagline h1 {
    	font-size: 25px;
}

.nav > li > a {
    	padding: 10px 8px;
	font-size:13px;
}

#tagline {
    margin-bottom: 0px;
}

#socials{
	display:inline-block;
}

} /* END MEDIA */







@media (min-width: 992px) {

#tagline h1 {
    font-size: 35px;
}

.nav > li > a {
    	padding: 10px 12px;
	font-size:16px;
}


} /* END MEDIA */





@media (min-width: 1200px) {



} /* END MEDIA */